# Generated by Django 2.2 on 2021-03-23 13:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0010_auto_20210319_1413'),
    ]

    operations = [
        migrations.AddField(
            model_name='requestoffer',
            name='offer_price',
            field=models.DecimalField(decimal_places=2, max_digits=9, null=True),
        ),
    ]
